Loading...
Searching...
No Matches
GAFFTypeProcessor.h File Reference
`#include <BALL/CONCEPT/composite.h>`
`#include <BALL/CONCEPT/processor.h>`
`#include <BALL/MOLMEC/AMBER/GAFFCESParser.h>`
`#include <BALL/DATATYPE/options.h>`
`#include <BALL/COMMON/exception.h>`
`#include <BALL/KERNEL/molecule.h>`
`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Classes

class | BALL::GAFFTypeProcessor
struct | BALL::GAFFTypeProcessor::TypeDefinition
| Nested class definitions. More...
struct | BALL::GAFFTypeProcessor::Option
struct | BALL::GAFFTypeProcessor::Default

## Namespaces

namespace | BALL

## Variables

| sb
| SB
| db
| DB
| TB
| DL

## Variable Documentation

## DB

DB

Definition at line 75 of file GAFFTypeProcessor.h.

## db

db

Definition at line 74 of file GAFFTypeProcessor.h.

## DL

DL

Definition at line 77 of file GAFFTypeProcessor.h.

## SB

SB

Definition at line 73 of file GAFFTypeProcessor.h.

## sb

sb

Definition at line 72 of file GAFFTypeProcessor.h.

## TB

TB

Definition at line 76 of file GAFFTypeProcessor.h.